/************************************************
*************FIRST_LEVEL*************************
************************************************/
/*Style-Definition für die First-Level-Navigation*/
DIV.fstLevel a
    {
    TEXT-DECORATION: none;
    DISPLAY: block;
    WIDTH: 132px;
    BORDER: 1px solid #ece4ab;
    PADDING: 3px 3px 3px 13px;
    MARGIN: 1Px 1Px 1Px 20Px;
    FONT-FAMILY: arial, verdana, helvetica;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    COLOR: #525252;
    /*BACKGROUND-COLOR: #e6b03d;*/
    }
/*Style-Definition für die First-Level-Navigation bei Mouse-Over*/
DIV.fstLevel a:hover
    {
    COLOR: #3366ff;
    BACKGROUND-COLOR: #ece4ab;
    FONT-SIZE: 11px;
    }
DIV.fstLevel a:visited
    {
    COLOR: #525252;
    FONT-SIZE: 11px;
    }
/*Style-Definition für die First-Level-Navigation bei aktivem Link*/
DIV.fstLevelActive a
    {
    TEXT-DECORATION: none;
    DISPLAY: block;
    WIDTH: 133px;
    BORDER: 1px solid #ece4ab;
PADDING: 3px 3px 3px 13px;
MARGIN: 1Px 1Px 1Px 20Px;
    FONT-FAMILY: arial, verdana, helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    COLOR: #000000;
    BACKGROUND-COLOR: #b1002f;
    }
DIV.fstLevelActive a:hover
    {
    FONT-SIZE: 12px;
    TEXT-ALIGN: left;
    COLOR: #FFFFFF;
    }
DIV.fstLevelActive a:visited
    {
    FONT-SIZE: 12px;
    TEXT-ALIGN: left;
    COLOR: #FFFFFF;
    }





/************************************************
*************SECOND_LEVEL*************************
************************************************/
/*Style-Definition für die Second-Level-Navigation*/
DIV.secLevel a
    {
    TEXT-DECORATION: none;
    DISPLAY: block;
    WIDTH: 120px;
    BORDER: 1px solid #ece4ab;
    PADDING: 0px 3px 0px 25px;
    MARGIN: 0Px 1Px 0Px 20Px;
    FONT-FAMILY: arial, verdana, helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    COLOR: #000000;
    /*BACKGROUND-COLOR: #688EE8;*/
    }
/*Style-Definition für die Second-Level-Navigation bei Mouse-Over*/
DIV.secLevel a:hover
    {
    COLOR: #3366ff;
    BORDER: 1px solid #ece4ab;
    /*BACKGROUND-COLOR: #FFFFFF;*/
    }
DIV.secLevel a:visited
    {
    COLOR: #3366ff;
    BORDER: 1px solid #ece4ab;
    /*BACKGROUND-COLOR: #FFFFFF;*/
    FONT-SIZE: 12px;
    }



/*Style-Definition für die Second-Level-Navigation bei aktivem Link*/
DIV.secLevelActive a
{
TEXT-DECORATION: none;
DISPLAY: block;
WIDTH: 120px;
BORDER-LEFT: 1px solid #b1002f;
BORDER-RIGHT: 1px solid #b1002f;
PADDING: 0px;
MARGIN: 0Px 1Px 0Px 20Px;
FONT-FAMILY: arial, verdana, helvetica;
FONT-SIZE: 12px;
FONT-WEIGHT: normal;
TEXT-ALIGN: left;
COLOR: #000000;
/*BACKGROUND-COLOR: #FFFFFF;*/
}

DIV.secLevelActive a:hover
{
COLOR: #3366ff;
/*BACKGROUND-COLOR: #FFFFFF;*/
}
DIV.secLevelActive a:visited
{
COLOR: #FFFFFF;
BORDER-BOTTOM: 1px solid #ece4ab;
PADDING: 2Px 1Px 2Px 27Px;
WIDTH: 120px;
BACKGROUND-COLOR: #b1002f;
FONT-SIZE: 12px;
}




/*
Menue oben
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
*/

#menu
{
	text-align: center; 
    BACKGROUND-COLOR: #FFFFFF;
}

#menulink:link, #menulink:active, #menulink:visited
{
	text-decoration: none;
	font-weight: none;
	font-size: 12px;
	color: #525252;
    margin-bottom: 10px;
}

#menulink:hover
{
	text-decoration: underline;
	font-weight: none;
	font-size: 12px;
	color: #525252;
    BACKGROUND-COLOR: #FFFFFF;
}

a:link, a:active, a:visited
{
	text-decoration: none;
	font-weight: none;
	font-size: 12px;
	COLOR: #017dc5;
}